#
# spec file for package axe (Version 6.1.2)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         axe
Release:      13
Copyright:    1992, 1994 The University of Newcastle upon Tyne
Group: 
Provides:     aXe3D axe612 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      6.1.2
Summary:      A simple to use X11 editor
Source: aXe3D-6.1.2.tar.gz
Patch: aXe3D-6.1.2.dif
%description
This simple to use editor features: multiple windows, multiple buffers,
configurable menus and buttons, access to external filters, keyboard
macros, comprehensive on-line help, ...
This version of aXe-6.1.2 is usable only with the real shared Xaw
library. For Xaw3d please use aXe from the axe3d package.

Authors:
--------
    Jim Wight <j.k.wight@newcastle.ac.uk>

%prep
%setup -n aXe3D-6.1.2
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
/usr/X11R6/bin/axe
/usr/X11R6/bin/axinfo
/usr/X11R6/bin/coaxe
/usr/X11R6/bin/faxe
/usr/X11R6/bin/poleaxe
%config /usr/X11R6/lib/X11/app-defaults/Axe
%config /usr/X11R6/lib/X11/app-defaults/Axinfo
/usr/X11R6/lib/X11/axe.tcl
%doc /usr/X11R6/man/man1/axe.1x.gz
%doc /usr/X11R6/man/man1/axinfo.1x.gz
%doc /usr/X11R6/man/man3/FileNom.3.gz
%doc /usr/info/axe.info-1.gz
%doc /usr/info/axe.info-2.gz
%doc /usr/info/axe.info.gz

